/*     402020 : BLANK 컨텐츠      */
.blank__402020__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402020__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402020__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402020__ {height:150px}
}

/*     402021 : 이미지      */
.img__402021__ {max-width:100%}
.img__402021__ * {box-sizing:border-box}
.img__402021__ a {display:block;vertical-align:top}
.img__402021__ img {width:1088px;vertical-align:top}

/*     402022 : HTML 편집기      */
.html__402022__ * {line-height:1.4em}

/*     402023 : 이미지      */
.img__402023__ {max-width:100%}
.img__402023__ * {box-sizing:border-box}
.img__402023__ a {display:block;vertical-align:top}
.img__402023__ img {width:544px;vertical-align:top}

/*     402024 : 이미지      */
.img__402024__ {max-width:100%}
.img__402024__ * {box-sizing:border-box}
.img__402024__ a {display:block;vertical-align:top}
.img__402024__ img {width:385px;vertical-align:top}

/*     402025 : HTML 편집기      */
.html__402025__ * {line-height:1.4em}

/*     402026 : HTML 편집기      */
.html__402026__ * {letter-spacing:-0.04em; line-height:1.4em}

/*     402027 : 실선      */
.solid_line__402027__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402027__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402027__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402027__ {height:20px}
}

/*     402028 : HTML 편집기      */
.html__402028__ * {line-height:1.4em}

/*     402029 : HTML 편집기      */
.html__402029__ * {line-height:1.4em}

/*     402030 : 실선      */
.solid_line__402030__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402030__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402030__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402030__ {height:20px}
}

/*     402032 : BLANK 컨텐츠      */
.blank__402032__ {box-sizing:border-box;display:block;position:relative;width:100%;height:68px}
.blank__402032__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402032__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402032__ {height:68px}
}

/*     402033 : HTML 편집기      */
.html__402033__ * {line-height:1.4em}

/*     402034 : HTML 편집기      */
.html__402034__ * {letter-spacing:-0.04em;line-height:1.4em}

/*     402035 : 실선      */
.solid_line__402035__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402035__ {height:20px}
}

/*     402036 : HTML 편집기      */
.html__402036__ * {line-height:1.4em}

/*     402037 : HTML 편집기      */
.html__402037__ * {line-height:1.4em}

/*     402038 : 실선      */
.solid_line__402038__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402038__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402038__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402038__ {height:20px}
}

/*     402039 : BLANK 컨텐츠      */
.blank__402039__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402039__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402039__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402039__ {height:150px}
}

/*     402040 : 이미지      */
.img__402040__ {max-width:100%}
.img__402040__ * {box-sizing:border-box}
.img__402040__ a {display:block;vertical-align:top}
.img__402040__ img {width:1088px;vertical-align:top}

/*     402041 : 이미지      */
.img__402041__ {max-width:100%}
.img__402041__ * {box-sizing:border-box}
.img__402041__ a {display:block;vertical-align:top}
.img__402041__ img {width:1088px;vertical-align:top}

/*     402042 : BLANK 컨텐츠      */
.blank__402042__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__402042__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402042__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402042__ {height:50px}
}

/*     402043 : 이미지      */
.img__402043__ {max-width:100%}
.img__402043__ * {box-sizing:border-box}
.img__402043__ a {display:block;vertical-align:top}
.img__402043__ img {width:1088px;vertical-align:top}

/*     402047 : 이미지      */
.img__402047__ {max-width:100%}
.img__402047__ * {box-sizing:border-box}
.img__402047__ a {display:block;vertical-align:top}
.img__402047__ img {width:1088px;vertical-align:top}

/*     402045 : BLANK 컨텐츠      */
.blank__402045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402045__ {height:150px}
}

/*     402046 : 이미지      */
.img__402046__ {max-width:100%}
.img__402046__ * {box-sizing:border-box}
.img__402046__ a {display:block;vertical-align:top}
.img__402046__ img {width:1088px;vertical-align:top}

/*     402048 : BLANK 컨텐츠      */
.blank__402048__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__402048__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402048__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402048__ {height:40px}
}

/*     402049 : 이미지      */
.img__402049__ {max-width:100%}
.img__402049__ * {box-sizing:border-box}
.img__402049__ a {display:block;vertical-align:top}
.img__402049__ img {width:1088px;vertical-align:top}

/*     402050 : HTML 편집기      */
.html__402050__ * {line-height:1.4em}

/*     402051 : BLANK 컨텐츠      */
.blank__402051__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__402051__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402051__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402051__ {height:40px}
}

/*     402052 : 이미지      */
.img__402052__ {max-width:100%}
.img__402052__ * {box-sizing:border-box}
.img__402052__ a {display:block;vertical-align:top}
.img__402052__ img {width:1088px;vertical-align:top}

/*     402053 : BLANK 컨텐츠      */
.blank__402053__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402053__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402053__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402053__ {height:150px}
}

/*     402054 : 이미지      */
.img__402054__ {max-width:100%}
.img__402054__ * {box-sizing:border-box}
.img__402054__ a {display:block;vertical-align:top}
.img__402054__ img {width:1088px;vertical-align:top}

/*     402055 : 이미지      */
.img__402055__ {max-width:100%}
.img__402055__ * {box-sizing:border-box}
.img__402055__ a {display:block;vertical-align:top}
.img__402055__ img {width:1088px;vertical-align:top}

/*     402057 : 이미지      */
.img__402057__ {max-width:100%}
.img__402057__ * {box-sizing:border-box}
.img__402057__ a {display:block;vertical-align:top}
.img__402057__ img {width:1088px;vertical-align:top}

/*     402062 : BLANK 컨텐츠      */
.blank__402062__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402062__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402062__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402062__ {height:150px}
}

